Bug 130415 - search popup doesn't work
Summary: search popup doesn't work
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-20 08:03 UTC by paolo borelli
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 20:26:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paolo borelli 2004-08-20 08:03:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
If you type "foo bar" in the location bar a popup with "Search for foo
bar" shows up. Clicking on such a popup used to start a google search,
but it no longer works: when you click it nothing happens.
The Search button beside the location bar still works.

Version-Release number of selected component (if applicable):
mozilla-1.7.2-0.3.0

How reproducible:
Always

Steps to Reproduce:
1.Type "foo bar" in the location bar
2.click on the "Search for foo bar" popup
3.
    

Actual Results:  Nothing happens

Expected Results:  Search for foo bar with Google

Comment 1 Christopher Aillon 2004-08-20 09:07:50 UTC
Workaround: Edit > Preferences > Internet Search.  Choose Google from
the list.

Comment 2 Christopher Aillon 2006-11-09 20:26:25 UTC
mozilla is obsoleted by firefox.  closing this bug.  if it still exists in
firefox in fc6 or later, please file a bug on that.


Note You need to log in before you can comment on or make changes to this bug.